function frxt2im(cfs)
% FRXT2IM - Zobrazeni koeficientu 2D transformace Ridgelet(FRIT) a Radon(FRAT)
%   FRXT2IM zobrazuje 2D dekompozici FRIT a FRAT pomoci koeficientu CFS.
% 
%   Obecny tvar funkce:
%   FRXT2IM(CFS)
% 
%   !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
%   !!! Funkce slouzi pouze pro ukazku rozlozeni koeficientu      !!!
%   !!! transformace FRIT a FRAT. Pri vypoctech dochazi k omezeni !!!
%   !!! hodnot jednotlivych keoficientu.                          !!!
%   !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
% 
%   Vytvoreni funkce bylo inspirovano demonstracnim souborem FRIT toolboxu
crange = mean(cfs(:)) + std(cfs(:)) * [-1.5, 1.5];
imagesc(cfs', crange);
xlabel('\omega');
ylabel('\alpha');
colorbar;